@charset "UTF-8";
.header{
  font-size: 20px;
   display: flex;
   justify-content: flex-end;
    background-color: darkgrey;
}
h2{
    text-align:  center;
}
.koshin{
   display: flex;
    justify-content: center; 
}


